h1 {
	font-family: sans-serif;
}

h2 {
	font-family: sans-serif;
}

h3 {
	font-family: sans-serif;
}

h4 {
	font-family: sans-serif;
}

#id1 {
	background-color: #bBeBbf;
	font-family: sans-serif;
}

#id2 {
	background-color: #bBeBbf;
	font-family: sans-serif;

}

#id3 {
	background-color: #bBeBbf;
	font-family: sans-serif;
}


#id4 {
	border: 1px solid blue;
}

#id5 {
	border: 1px  solid blue;
}

#id6 {
	border: 1px  solid blue;
}

#id7 {
	border: 1px  solid blue;
}

.java {
	width: 120px;
	clip-path: circle();
}